﻿/**{
	margin: 0;
	padding: 0;
}*/

body{

}

.brand_bg {
    background-image: url(../images/branding_bg_2.jpg);
    background-color: #1F2A44;
    background-position: top center;
    background-repeat: no-repeat;
z-index: 2;
min-width: 1180px;
min-height: 100%;
position: absolute;
width: 100%;
    top: 0;
}

.brand_click {
    position: absolute;
width: 100%;
height: 100%;
left: 0;
cursor: pointer;
z-index: 0;

}

.flash{
	position: absolute;
	width: 1100px;
	height: 200px;
	left: 50%;
	margin-left: -550px;
	text-align: center;
	z-index: 100;
}

@media (max-width:1200px) {
  .flash {
    position: absolute;
    width: 1100px;
    height: 200px;
    left: 592px;
    margin-left: -550px;
    text-align: center;
    z-index: 100;
  }
}


.flash embed{
	width: 100%;
	height: 200px;
}


.global-link{

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	 

}
.content{


	width: 1180px;
    padding-top: 200px;
    
	top: 200px;
    margin: 0 auto;


    
}
.content:hover{
	cursor: normal;
}


.left-a{
	position: fixed;
	top: 140px;
	left: 46%;
	width: 235px;
	height: auto;
	margin-left: -750px;
}
.right-a{
	position: fixed;
	top: 140px;
	left: 54%;
	width: 235px;
	height: auto;
	margin-left: 515px;
}

#counter-1{
	width: 235px;
	height: 100px;
	text-align: left;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	font-family:'PFDin', Arial, sans-serif;
	letter-spacing: 9px;
	padding-top: 5px;
	padding-left: 11px;
	margin-bottom: 90px;
	background: url(../images/counter-1.png) no-repeat 0 0;

}

#counter-1:after{

	content: '';

	display: block;
	width: 170px;
	height: 80px;
	position: absolute;
	top: -80px;
	left: 10px;


	background: url(../images/q-of-h.png) no-repeat 0 0;

}


#counter-1 span{
	width: 215px;
	height: 1px;
	display: block;
	position: absolute;
	top: 34px;
	left: 10px;

	background: url(../images/lines.png) no-repeat 0 0;
}


#counter-2{
	width: 235px;
	height: 100px;
	text-align: left;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	font-family:'PFDin', Arial, sans-serif;
	letter-spacing: 9px;
	padding-top: 5px;
	padding-left: 11px;
	margin-bottom: 90px;
	background: url(../images/counter-2.png) no-repeat 0 0;

}

#counter-2:after{

	content: '';

	display: block;
	width: 170px;
	height: 80px;
	position: absolute;
	top: -75px;
	left: 10px;


	background: url(../images/l-l-ch.png) no-repeat 0 0;

}


#counter-2 span{
	width: 215px;
	height: 1px;
	display: block;
	position: absolute;
	top: 34px;
	left: 10px;
	background: url(../images/lines.png) no-repeat 0 0;
}


.left-a a, .right-a a{
	position: absolute;
	top: -70px;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	color: red;
}
